Dependencies for sifflet-lib-1.2

library